
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
# SharpDevelop 5.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "smy", "smy\smy.csproj", "{58DA5F89-73A3-4CE5-985D-505A8439FFEC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58DA5F89-73A3-4CE5-985D-505A8439FFEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58DA5F89-73A3-4CE5-985D-505A8439FFEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58DA5F89-73A3-4CE5-985D-505A8439FFEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58DA5F89-73A3-4CE5-985D-505A8439FFEC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
